zkevm.l2-chain-id: 2442
zkevm.l2-sequencer-rpc-url: https://rpc.cardona.zkevm-rpc.com
zkevm.l2-datastreamer-url: stream.cardona.zkevm-rpc.com:6900
zkevm.l1-chain-id: 11155111

zkevm.address-sequencer: "0x148Ee7dAF16574cD020aFa34CC658f8F3fbd2800"
zkevm.address-zkevm: "0x32d33D5137a7cFFb54c5Bf8371172bcEc5f310ff"
zkevm.address-rollup: "0x5132A183E9F3CB7C848b0AAC5Ae0c4f0491B7aB2"
zkevm.address-ger-manager: "0x580bda1e7A0CFAe92Fa7F6c20A3794F169CE3CFb"

zkevm.l1-rollup-id: 1
zkevm.l1-first-block: 4896622
zkevm.l1-block-range: 1000
zkevm.l1-query-delay: 2000
zkevm.increment-tree-always: true
zkevm.rebuild-tree-after: 10000000
